<?php

	function insert_log($db, $user_id, $ip, $log) {
		$query = $db->prepare("INSERT INTO `user_logs` SET user_id = ?, log_ip = ?, log_time = ?, log_content = ?");
		$query->execute([$user_id, $ip, time(), $log]);
	}